FILE(REMOVE_RECURSE
  "CMakeFiles/cam-attributes.dir/main.c.o"
  "../../../bin/cam-attributes.pdb"
  "../../../bin/cam-attributes"
)

# Per-language clean rules from dependency scanning.
FOREACH(lang C)
  INCLUDE(CMakeFiles/cam-attributes.dir/cmake_clean_${lang}.cmake OPTIONAL)
ENDFOREACH(lang)
